<?php

/*
	[SupeSite/X-Space] (C)2001-2006 Comsenz Inc.
	¯¸ÂI½×¾Â­º­¶

	$RCSfile: bbs.php,v $
	$Revision: 1.12 $
	$Date: 2006/10/24 07:04:24 $
*/

if(!defined('IN_SUPESITE')) {
	exit('Access Denied');
}

if(!empty($_SCONFIG['htmlindex'])) {
	$_SHTML['action'] = 'bbs';
	$_SGLOBAL['htmlfile'] = gethtmlfile($_SHTML);
	ehtml('get', $_SCONFIG['htmlindextime']);
	$_SCONFIG['debug'] = 0;
}

include_once(S_ROOT.'./include/common.inc.php');

$title = $lang['bbs'].'_'.$_SCONFIG['sitename'];
$keywords = $lang['bbs'];
$description = $lang['bbs'];

$guidearr = array();
$guidearr[] = array('url' => geturl('action/bbs'),'name' => $lang['bbs']);
$guidearr[] = array('url' => B_URL,'name' => $lang['tobbs']);

$tplname = 'bbs_index';

include template($tplname);

if(!empty($_SCONFIG['htmlindex'])) {
	ehtml('make');
} else {
	maketplblocknames($tplname);
	maketplblockvalue('cache');
}


?>